ok=false
help=false;
skipping=false;
loadresource("data\\1\\12\\m1_numbers.png","am1_numbers",1001);
loadresource("data\\1\\12\\m_bg.png","am1_bg",1002);	

loadresource("data\\1\\12\\m1_bdown.png","am1_bdown",1003);
loadresource("data\\1\\12\\m1_bup.png","am1_bup",1004);
loadresource("data\\1\\12\\m1_pict.png","am1_pict",1005);
loadresource("data\\1\\12\\m1_open.png","am1_open",1006);

loadresource("data\\btn.png","am1_btn3",1009);
loadresource("data\\1\\12\\bracelet.png","am1_bracelet",1010);

set_activ_free_leaf("mini1");	



addactivobjecttogame(1000,"am1_bracelet",322,322,"","");
speciale_action(2,1000);
addactivobjecttogame(1006,"am1_open",192,203,"","");
speciale_action(2,1006);
addactivobjecttogame(1005,"am1_pict",183,55,"","");



AddSkipBtn(282,534)
addactivobjecttogame(6000,"buttons",196,523,"","",0,0,783,975,34,34);
--if not flags.pict then
	HideSkipBtn ()
--end;

addactivobjecttogame(1009,"am1_btn3",508,80,"","",0,0,0,35,35,35);

addactivobjecttogame(1015,"am1_bdown",222,424,"","",0,0);
addactivobjecttogame(1016,"am1_bdown",296,424,"","",0,0);
addactivobjecttogame(1017,"am1_bdown",370,424,"","",0,0);
addactivobjecttogame(1018,"am1_bdown",443,424,"","",0,0);

				   
addactivobjecttogame(1025,"am1_bup",222,158,"","",0,0);
addactivobjecttogame(1026,"am1_bup",296,158,"","",0,0);
addactivobjecttogame(1027,"am1_bup",370,158,"","",0,0);
addactivobjecttogame(1028,"am1_bup",443,158,"","",0,0);

									   

addstaticobjecttogame(1036,"am1_numbers",251,290,"");
set_obj_size(1036,38,55);
addstaticobjecttogame(1037,"am1_numbers",313,290,"");
set_obj_size(1037,38,55);
addstaticobjecttogame(1038,"am1_numbers",376,290,"");
set_obj_size(1038,38,55);
addstaticobjecttogame(1039,"am1_numbers",442,290,"");
set_obj_size(1039,38,55);


addstaticobjecttogame(1035,"am1_bg",183,55,"");

speciale_action(2,1005);
speciale_action(2,1009);
speciale_action(2,1015);
speciale_action(2,1016);
speciale_action(2,1017);
speciale_action(2,1018);
speciale_action(2,1025);
speciale_action(2,1026);
speciale_action(2,1027);
speciale_action(2,1028);
speciale_action(2,1036);
speciale_action(2,1037);
speciale_action(2,1038);
speciale_action(2,1039);
speciale_action(2,1035);

if flags.pict then
	speciale_action(2,1035);				
	speciale_action(2,1039);				
	speciale_action(2,1038);
	speciale_action(2,1037);				
	speciale_action(2,1036);				
	speciale_action(2,1028);				
	speciale_action(2,1027);				
	speciale_action(2,1026);				
	speciale_action(2,1025);				
	speciale_action(2,1018);				
	speciale_action(2,1017);				
	speciale_action(2,1016);				
	speciale_action(2,1015);				
	speciale_action(2,1009);	
	MoveObjectX(1005,557,557,0.1);	
	--speciale_action(2,6000)	
end;
speciale_action(2,6000)